<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <corners android:radius="10dp" />
            <solid android:color="#e6e6e6" />
        </shape>
    </item>
    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <corners android:radius="10dp" />
                <gradient
                    android:angle="0"
                    android:endColor="@color/blue_bg"
                    android:centerColor="@color/blue_bg"
                    android:startColor="@color/blue_bg" />
            </shape>
        </clip>
    </item>
</layer-list>






